/* headings */
h1, h2, h3 {
	font-family:"museo-slab",Courier,serif;
	font-weight:100;
	margin:0 0 10px;
	text-transform:uppercase;
}
h1 {
	font-size:33px;
	line-height:33px;
	color:#ee3c96;
}
h1 a {
	color:#ee3c96;
}
h2 {
	font-size:33px;
	line-height:33px;
	color:#00aeef;
}
h2 a {
	color:#00aeef;
}
h3 {
	font-size:33px;
	line-height:33px;
	color:#bed730;
}
h3 a {
	color:#bed730;
}
h1 a, h2 a, h3 a {
	text-decoration:none;
}
h1 a:hover, h2 a:hover, h3 a:hover {
	text-decoration:underline;
}
h1 span, h2 span, h3 span {
	color:#fff;
}
.mobile-site h1 { font-size:24px; line-height:30px; }
.mobile-site h2 { font-size:24px; line-height:30px; }
.mobile-site h3 { font-size:24px; line-height:30px; }
.object-text h1, .object-text h2, .object-text h3 {
	margin:0;
}

/* text objects */
.cms-object-text {
	background:#000;
}
.object-text, .object-text-table {
	font-family:"futura-pt",Arial,Helvetica,sans-serif;
	font-size:15px;
	color: #fff;
	margin-bottom:16px;
	line-height:18px;
}
.object-text p {
	margin:0 0 8px 0;
}
.object-text a {
	color: #fff;
	text-decoration:underline;
}
.object-text a:hover {
	color: #fff;
	text-decoration:underline;
}
.object-text ul, ol {
	margin:0 0 16px;
	padding-left:16px;
}
.object-text li {
	margin:0;
	padding:0 0 5px;
}
.object-text ol li {
	list-style-type: decimal;
}
.object-text ul li {
	list-style-type: square;
}
/* text editor styles */
.colour1 { color:#ee3c96; }
.colour2 { color:#00aeef; }
.colour3 { color:#bed730; }
.colour4 { color:#ccc; }
.largetext { font-size:18px; line-height:18px; }
.smalltext { font-size:12px; line-height:18px; }

/* image objects */
.object-image {
	margin-bottom:10px;
}
.object-image-border {
	border:solid 1px #fff;
}
.object-image-caption {
	font-size:13px;
	padding:5px 0;
	text-align:center;
	color:#ccc;
}

/* download objects */
.object-download-bg {
	margin:0 0 16px;
}
.object-download {
	padding:2px 0 10px 30px;
	background-position:0 0;
	background-repeat:no-repeat;
	color:#eee;
	font-size:13px;
	line-height:20px;
}
.object-download-title {
	font-weight:bold;
	color: #eee;
	font-size:16px;
	text-decoration:none;
}
.object-download-title:hover {
	text-decoration:underline;
}
.object-download-info {
	color:#ccc;
	font-size:13px;
}

/* text table objects */
.object-text-table {
	font-size:11px;
	color:#666;
	text-align:left;
	border-bottom:1px solid #005984;
}
.object-text-table th {
	background-color:#005984;
	color:#fff;
	font-size:12px;
	border-top:1px solid #005984;
	font-weight:bold;
	padding:1px 3px;
	vertical-align:bottom;
}
.object-text-table tr {
	vertical-align:top;
}
.object-text-table td {
	border-top:1px solid #005984;
	padding:1px 3px;
	vertical-align:top;
}
.object-text-table .r1 {
	background-color:#fff;
}
.object-text-table .r0 {
	background-color:#eee;
}

/* table objects */
.object-table {
	margin-bottom:16px;
}
.object-table-edit td {
	border:dotted 1px #999;
}
.object-table .object-image,
.object-table .object-download-bg,
.object-table .object-flash {
	margin:0;
}
.object-table th, .object-table td {
	padding:0 20px 20px 0;
}

/* faq objects */
.object-faq {
	padding-bottom:16px;
}
.object-faq-answer {
	padding:6px 0 0 20px;
}
.object-faq-question a {
	color:#cc6600;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

/* flash and video objects */
.object-flash, .object-flash-video, .object-youtube, .object-vimeo {
	margin:16px 0;
}
.mobile-site .home-featured .object-youtube, .mobile-site .home-featured .object-vimeo {
	margin:0;
}

/* form objects */
.object-form {
	margin-bottom:16px;
	text-align:left;
}
.object-form h1 {
	display:none;
}
.object-form-body {

}
.object-form-instructions {
	padding-bottom:20px;
}
label.object-label {
	font-size:12px;
	line-height:17px;
	color:#fff;
	text-transform:uppercase;
}
label.object-label a {
	color:#fff;
}
.object-form-object, .object-form-object-fixed {
	text-align:left;
	padding-bottom:10px;
}
.object-form-field {
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	border:solid 1px #211f1f;
	background:#211f1f;
	padding:2px 5px 3px;
	color:#fff;
}
select.object-form-field {
	padding:0;
}
.object-form-field-error, .fieldWithErrors .object-form-field {
	border:solid 1px #ff3333;
}
label.object-form-field-label {
	font-size:13px;
	color:#fff;
}
.object-form-button {
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#e6178b;
	border:solid 1px #211f1f;
	background:#211f1f;
	text-transform:uppercase;
	padding:3px 8px;
}
.object-form-optin {
	padding-bottom:10px;
}
.object-form-thankyou {
	padding:10px 0;
	font-size:13px;
	color:#e6178b;
	font-weight:bold;
}
.object-form-error {
	padding:10px 0;
	font-size:13px;
	line-height:20px;
	color:#ff3333;
	font-weight:bold;
}

/* image rotator */
.object-image-rotator {
	position: relative;
	overflow: hidden;
	margin:16px 0;
}
.object-image-rotator ul {
	display: block;
	margin: 0px;
	padding: 0px;
}
.object-image-rotator li {
	position: absolute;
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.object-image-rotator li img {
	display: block;
}

/* youth panels */
.object-youth-panels {
	width:750px;
	height:425px;
	position:relative;
	background-position:0 0;
	background-repeat:no-repeat;
	margin-bottom:20px;
}
.object-youth-panel {
	position:absolute;
	z-index:50;
}
.object-youth-panels-overlay {
	position:absolute;
	z-index:49;
	width:750px;
	height:425px;
	top:0; left:0;
}
.object-youth-panel a {
	display:block;
	position:absolute;
	top:0; left:0;
	text-decoration:none;
}
.object-youth-panel span {
	display:block;
	border-top:solid 1px #fff;
	border-bottom:solid 1px #fff;
	text-align:center;
	color:#fff;
	font-family:"museo-slab",Courier,serif;
	font-weight:100;
	font-size:24px;
	line-height:22px;
	padding:5px 0;
	text-transform:uppercase;
}

.object-youth-panels1 .object-youth-panel1 { top:0; left:0; }
.object-youth-panels1 .object-youth-panel2 { top:0; left:260px; }
.object-youth-panels1 .object-youth-panel3 { top:0; left:520px; }
.object-youth-panels1 .object-youth-panel4 { top:340px; left:0; }
.object-youth-panels1 .object-youth-panel5 { top:340px; left:390px; }

.object-youth-panels1 .object-youth-panel1, .object-youth-panels1 .object-youth-panel1 a,
.object-youth-panels1 .object-youth-panel2, .object-youth-panels1 .object-youth-panel2 a,
.object-youth-panels1 .object-youth-panel3, .object-youth-panels1 .object-youth-panel3 a
{
	width:230px;
	height:320px;
}
.object-youth-panels1 .object-youth-panel1 span,
.object-youth-panels1 .object-youth-panel2 span,
.object-youth-panels1 .object-youth-panel3 span
{
	margin:272px 10px 0;
}
.object-youth-panels1 .object-youth-panel4, .object-youth-panels1 .object-youth-panel4 a,
.object-youth-panels1 .object-youth-panel5, .object-youth-panels1 .object-youth-panel5 a
{
	width:360px;
	height:85px;
}
.object-youth-panels1 .object-youth-panel4 span,
.object-youth-panels1 .object-youth-panel5 span
{
	margin:28px 60px 0;
}

.object-youth-panels2 .object-youth-panel1 { top:0; left:0; }
.object-youth-panels2 .object-youth-panel2 { top:0; left:260px; }
.object-youth-panels2 .object-youth-panel3 { top:0; left:520px; }
.object-youth-panels2 .object-youth-panel4 { top:225px; left:260px; }
.object-youth-panels2 .object-youth-panel5 { top:225px; left:520px; }

.object-youth-panels2 .object-youth-panel1, .object-youth-panels2 .object-youth-panel1 a
{
	width:230px;
	height:425px;
}
.object-youth-panels2 .object-youth-panel1 span
{
	margin:377px 10px 0;
}
.object-youth-panels2 .object-youth-panel2, .object-youth-panels2 .object-youth-panel2 a,
.object-youth-panels2 .object-youth-panel3, .object-youth-panels2 .object-youth-panel3 a,
.object-youth-panels2 .object-youth-panel4, .object-youth-panels2 .object-youth-panel4 a,
.object-youth-panels2 .object-youth-panel5, .object-youth-panels2 .object-youth-panel5 a
{
	width:230px;
	height:200px;
}
.object-youth-panels2 .object-youth-panel2 span,
.object-youth-panels2 .object-youth-panel3 span,
.object-youth-panels2 .object-youth-panel4 span,
.object-youth-panels2 .object-youth-panel5 span
{
	margin:152px 10px 0;
}

.object-youth-panels span em {
	font-size:18px;
	font-style:normal;
}

.mobile-site .object-youth-panels, .mobile-site .object-youth-panels-overlay {
	width:280px;
	height:380px;
}
.mobile-site .object-youth-panel1 { top:0 !important; left:0 !important; }
.mobile-site .object-youth-panel2 { top:80px !important; left:0 !important; }
.mobile-site .object-youth-panel3 { top:160px !important; left:0 !important; }
.mobile-site .object-youth-panel4 { top:240px !important; left:0 !important; }
.mobile-site .object-youth-panel5 { top:320px !important; left:0 !important; }
.mobile-site .object-youth-panel, .mobile-site .object-youth-panel a {
	width:280px !important;
	height:60px !important;
}
.mobile-site .object-youth-panel span {
	margin:13px 10px !important;
	width:260px !important;
}
.mobile-site .object-youth-panels .object-youth-panels-overlay {
	background:url(../../images/panel-overlay-mobile.png) 0 0 no-repeat !important;
}

.object-youth-single-panel {
	width:360px;
	height:85px;
	position:relative;
	background-position:0 0;
	background-repeat:no-repeat;
	margin-bottom:20px;
}
.object-youth-single-panel .object-youth-panel, .object-youth-single-panel a {
	width:360px;
	height:85px;
}
.mobile-site .object-youth-single-panel, .mobile-site .object-youth-single-panel .object-youth-panel, .mobile-site .object-youth-single-panel a {
	width:280px;
	height:60px;
}
.object-youth-single-panel span
{
	margin:28px 60px 0;
}
.mobile-site .object-youth-single-panel span {
	margin:13px 10px !important;
	width:260px !important;
}


.object-facebook-message {
	text-decoration:none !important;
}
.object-facebook-count {
	color:#bed730 !important;
}